UBUNTU-CORE-LAUNCHER(1)

NAME
ubuntu-core-launcher - internal tool for confining snappy applications

SYNOPSIS
ubuntu-core-launcher SECURITY_TAG SECURITY_TAG COMMAND [...ARGUMENTS]

DESCRIPTION

This program is a thin wrapper around snap-confine. Please do not rely on it, it is likely to be removed in the next release.

OPTIONS

The ubuntu-core-launcher program does not support any options.

BUGS

Please report all bugs with https://bugs.launchpad.net/snap-confine/+filebug

SEE ALSO

snap-confine(5)

AUTHOR
zygmunt.krynicki@canonical.com

COPYRIGHT
Canonical Ltd.